[Base]

CaliberMin		19
CaliberMax		105

// радиус воронки
CumulativeMin		1.5
CumulativeMax		3.5
CumulativeGrassMul	1.8

// радиус воронки
SplashMin		1.5
SplashMax		5.0
SplashGrassMul		2.0

// радиус воронки
SolidMin		1.0
SolidMax		2.0
SolidGrassMul		1.0
